.btn-btn{
	font-size: 16px;
	color:gray;
	cursor: pointer;
	transition: .5s;
}
.btn-btn:hover{
	color:#000;
}
.badge-btn-primary{
	background: #337ab7;
	padding:2px 7px 2px 7px;
	border-radius: 20px;
	color:#fff;
	font-size: 12px;
}
.badge-btn-danger{
	background: #fa2947;
	padding:2px 7px 2px 7px;
	border-radius: 20px;
	color:#fff;
	font-size: 12px;
}
.badge-btn-info{
	background: #00cefa;
	padding:2px 7px 2px 7px;
	border-radius: 20px;
	color:#fff;
	font-size: 12px;
}
.td-hover{
	background: #E2E2E2;
}
.alert-msg{
    background-color: red;color:#fff;
    text-align: center;padding:5px;
  }
  .header-login{
    background-color: #f2f2f2;
    top:0;
  }
  .header-login img{
    margin:10px;
    margin-left: 25px;
  }
  .login-div{
    background:#fff;border-top:0;color:#666;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,.5);
    border-radius: 5px;
    overflow: hidden;
  }.pd-2{
    padding: 20px;
  }.compname{
    font-size: 30px;
    position: relative;
    left:15px;top:10px;
  }